html, body {
	width: 100%;
	height: 100%;	
}
html {
	color: black;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	font-family: "瀹嬩綋";
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	font-size:0.5rem;
	line-height:1.5;
	background:#feecf8;
}
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p,label {
	margin: 0;
	padding: 0;
	font-weight:normal;
}
header, hgroup, nav, section, article, aside, footer {
	display: block;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ul, ol, li {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
input, textarea, select {
*font-size:100%;
}
legend {
	color:#000;
}
img {
	vertical-align:top;
}
a:link, a:visited {
	text-decoration: none;
} 
.swiper-container {width:100%;height:100%;}
.swiper-slide {font-size:18px;width:100%;height:100%;position: relative;}
.btn1 { position:relative}
.btn1 a{ position:absolute; display:block;width: 46%;height: 93%;}

/*.link1{top:5%;left: 3%;}
.link2{top:5%;right: 3%;}
.link3{top:3%;left: 3%;}
.link4{top:3%;right: 3%;}*/
.link{position:absolute; display:block;width: 46%;}
.link1{top: 35%;left: 3%;height: 22.5%;}
.link2{top: 35%;right: 3%;height: 22.5%;}
.link3{top:61%;left: 3%;height: 18.5%;}
.link4{top: 61%;right: 3%;height: 18.5%;}
.link5{bottom:0;left: 31%;height: 20%; width:38%}



.box {width: 100%;height: auto;position: relative;margin: 0px;padding: 0px;overflow: hidden;}
.innbox {width: 100%;height: auto;position: relative;margin: 0px;padding: 0px;overflow: hidden;}


.part{ width:84%; margin:auto; font-size:0.5rem; color:#967acf}
.hdxz{ width:30%; margin:auto; margin-top: 0.3rem;}

.part h3{color: #8a40dc;font-size: 1rem;font-weight: bold;text-align: center;}
.part p{ margin-top:0.3rem; line-height:1.5}
.part ul{ margin-top:0.3rem}
.part ul li{ line-height:1.5;}
.part span{ width:0.5rem; float:left}
.part label{ float:left; width:95%;margin-left:1%;}
.part label a{ text-decoration:none; color:#8a40dc}
.clear{ clear:both}

@-webkit-keyframes upDownBtn{0%{opacity:0;-webkit-transform:translateY(15px);transform:translateY(15px)}50%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}100%{opacity:0;-webkit-transform:translateY(-15px);transform:translateY(-15px)}}
@keyframes upDownBtn{0%{opacity:0;-webkit-transform:translateY(15px);-ms-transform:translateY(15px);transform:translateY(15px)}50%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}100%{opacity:0;-webkit-transform:translateY(-15px);-ms-transform:translateY(-15px);transform:translateY(-15px)}}

.page1{background:url(../images/bg.jpg) no-repeat center center;background-size: 100%;position: relative;}
.page2{background:#BC1C2E;position: relative;}

.img{}

